.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostDasEvent: ../../vim/event/HostDasEvent.rst


vim.event.HostNotInClusterEvent
===============================
  This event records that the host is not a cluster member.
:extends: vim.event.HostDasEvent_
:since: `VI API 2.5`_

Attributes:
